/**
 * 파일명: common.css
 * 설명 : jwizard특화 class
 * 작성자 : 연정흠
 * 최초작성일 : 2011년 5월 24일
 * 최종수정일 : 2011년 5월 24일
**/

@charset "utf-8";

/*회원가입 + 홈페이지 개설하기*/
.joinWrap,
.openWrap{
	background-color: #fff;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	border: 3px #435A86 solid;
}
.joinWrap{
	width: 550px;
	height: 330px;
	margin-top: -165px;
	margin-left: -275px;
}
.openWrap{
	width: 650px;
	height: 520px;
	margin-top: -260px;
	margin-left: -325px;
}
.joinBox,
.openBox{
	position: relative;
}
.joinBoxClose,
.openBoxClose{
	position: absolute;
	top: -23px;
	right: -23px;
	width: 25px;
	height: 25px;
	background:url("../imgUI/editor/btn_closeSet.gif") #435A86 no-repeat 50% 50%;
	font-size: 0p;
	text-indent: -5000px;
}

/*배너등록*/
.bannerList dd.bannerPosition{
	height: 30px;
	width: 130px;
	position: absolute;
	bottom: 10px;
	right: 75px;
}
.bannerList li span.bannerDel{
	right: 56px !important;
}

/*복수일정 스킨목록 재설정*/
ul.SkinTimetable li a{
	width: 180px;
	height: 180px;
	overflow: hidden;
	display: table-cell;
	align: center;
	vertical-align: middle;
}

/*홈페이지 생성마법사*/
.UIWizardWrap .UIWizardBox li.Guide1 a{
	width:126px;
	height: 22px;
	background:url("../imgUI/jwizard/guide1_btn.gif") no-repeat left top;
}
.UIWizardWrap .UIWizardBox li.Guide2 a{
	width:106px;
	height: 22px;
	background:url("../imgUI/jwizard/guide2_btn.gif") no-repeat left top;
}
.UIWizardWrap .UIWizardBox li.Guide3 a{
	width:130px;
	height: 22px;
	background:url("../imgUI/jwizard/guide3_btn.gif") no-repeat left top;
}
.UIWizardWrap .UIwizardBtn input.prevstep{
	background: url("../imgUI/jwizard/btn_prevstep.gif") no-repeat left top;
	width: 216px;
	height: 49px;
	border: none;
	cursor: pointer;
	text-indent: -5000px;
	font-size: 0;
	margin: 25px 0 0 0;
}
.UIWizardWrap p.WizardNotice{
	margin-bottom: 20px !important;
}
/*editor*/
#getContBox,
#getWidgetBox,
#getImgBox{
	z-index: 10001;
}

/*빨리저장하기*/
#k2wiz_quicksave {
	position:absolute;
	margin:0;
	top:50px;
	left: -15px;
	width: 100%;
	padding-left: 15px;
	z-index: 9999;
}

/*수퍼관리자 - 템플릿 관리*/
.SkinList li span.templateInfo{
	position: absolute;
	width: 100%;
	bottom: 10px;
	left: 0px;
	font-size: 11px;
}
.SkinList li span.templateSet{
	position: absolute;
	top: 5px;
	right: 5px;
}
.SkinList li span.templateSet span{
	display: inline-block;
}
/*수퍼관리자 - 신청템플릿 관리*/
.tempAcceptList li span.templateOK{
	right: 80px !important;
}